Debian Bug report logs - #670553
RM: telepathy-inspector -- ROM; outdated and increasingly useless

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Simon McVittie <smcv@debian.org>

Date: Thu, 26 Apr 2012 17:00:08 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-telepathy-maintainers@lists.alioth.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#670553; Package ftp.debian.org. (Thu, 26 Apr 2012 17:00:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-telepathy-maintainers@lists.alioth.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 26 Apr 2012 17:00:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: telepathy-inspector -- ROM; outdated and increasingly useless
Date: Thu, 26 Apr 2012 17:56:42 +0100
Package: ftp.debian.org
Severity: normal
X-Debbugs-Cc: pkg-telepathy-maintainers@lists.alioth.debian.org

telepathy-inspector is a debugging tool for Telepathy. It hasn't been updated
for the current state of Telepathy for years (during which time Telepathy
has changed considerably), so its usefulness is rapidly declining.
Please remove it from unstable before wheezy is released.

    S




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 28 Apr 2012 11:16:04 GMT) Full text and rfc822 format available.

Notification sent to Simon McVittie <smcv@debian.org>:
Bug acknowledged by developer. (Sat, 28 Apr 2012 11:16:11 GMT) Full text and rfc822 format available.

Message #10 received at 670553-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 670553-close@bugs.debian.org
Cc: telepathy-inspector@packages.debian.org, telepathy-inspector@packages.qa.debian.org
Subject: Bug#670553: Removed package(s) from unstable
Date: Sat, 28 Apr 2012 11:11:03 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

telepathy-inspector |    0.5.3-2 | source, amd64, armel, armhf, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
ROM; outdated and increasingly useless
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 670553@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/670553

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 27 May 2012 07:39:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:54:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.